# services/quality/sonarqube-certificate.yaml
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: quality-tls
  namespace: quality
spec:
  secretName: quality-tls
  issuerRef:
    kind: ClusterIssuer
    name: letsencrypt
  dnsNames:
    - quality.bstein.dev

